## javax.servlet.descriptor
Interface TaglibDescriptor

    public interface TaglibDescriptor

This interface provides access to the `<taglib>` related configuration of a web application.

The configuration is aggregated from the `web.xml` and `web-fragment.xml` descriptor files of the web application.

Since:
  Servlet 3.0

Method Summary
`java.lang.String` `getTaglibLocation()` Gets the location of the tag library represented by this TaglibDescriptor.
`java.lang.String` `getTaglibURI()` Gets the unique identifier of the tag library represented by this TaglibDescriptor.

Method Detail

### getTaglibURI

    java.lang.String getTaglibURI()

  Gets the unique identifier of the tag library represented by this TaglibDescriptor.

  Returns:
    the unique identifier of the tag library represented by this TaglibDescriptor

### getTaglibLocation

    java.lang.String getTaglibLocation()

  Gets the location of the tag library represented by this TaglibDescriptor.

  Returns:
    the location of the tag library represented by this TaglibDescriptor

Copyright © 2012 GlassFish Community. All Rights Reserved.